﻿@model VerifyEmailSuccessViewModel

<div class="logged-out-page">
	@if (Model.IsValid)
	{
		<h1>
			Email address verified
		</h1>
	}
	else
	{
		<h1>
			Unable to verify email address
		</h1>
	}
</div>